Page MenuHomePhabricator

Add Thanks feature to Flow
Closed, ResolvedPublic

Description

This report tracks the progress of adding a "Thanks" feature to Flow. More information is available at the following page:

https://www.mediawiki.org/wiki/Flow/Thanks


Version: unspecified
Severity: enhancement
URL: https://www.mediawiki.org/wiki/Flow/Thanks

Details

Reference
bz61930

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 2:56 AM
bzimport set Reference to bz61930.
bzimport added a subscriber: Unknown Object (MLST).
wctaiwan created this task.Feb 25 2014, 9:01 PM

Change 115552 had a related patch set uploaded by Wctaiwan:
Allow extension of post interaction links

https://gerrit.wikimedia.org/r/115552

Change 115557 had a related patch set uploaded by Wctaiwan:
Flow Thanks

https://gerrit.wikimedia.org/r/115557

Change 117882 had a related patch set uploaded by Bencmq:
[WIP] Browser test for Thank feature in Flow

https://gerrit.wikimedia.org/r/117882

Change 115552 merged by jenkins-bot:
Allow extension of post interaction links

https://gerrit.wikimedia.org/r/115552

Change 115557 merged by jenkins-bot:
Add "Thanks" for comments on Flow boards

https://gerrit.wikimedia.org/r/115557

Change 117882 merged by jenkins-bot:
QA: Browser test for Thank feature in Flow

https://gerrit.wikimedia.org/r/117882

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:40 AM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 2 2015, 4:28 PM